Bug 1568975 - deadline io scheduler in 5.8 & 5.7
Summary: deadline io scheduler in 5.8 & 5.7
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Performance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: cfme-future
Assignee: dmetzger
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 13:14 UTC by Pradeep Kumar Surisetty
Modified: 2018-09-13 13:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-12 15:12:52 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Pradeep Kumar Surisetty 2018-04-18 13:14:04 UTC
Description of problem:

IO scheduler is set to 'none' by default in 57x,58x releases.
I see its set to 'deadline' on 59x releases.  As you know, deadline is
recommended io scheduler. [1].

[1] https://access.redhat.com/solutions/5427

Can we set to 'deadline' by default in further releases 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.